<?xml version="1.0" encoding="utf-16"?>
<Config>
  <ModuleList>
	<Module Id="ComputeAid" Name="人工服务" Icon="Config\Modularize\ico_rescue.png" Desc="轻松解决上网异常、系统故障等电脑问题" CloseRisk="关闭后，如电脑出现故障，无法轻松修复" OpenConfirm="使用此功能需开启人工服务" ProcExistTip="请关闭正在运行的人工服务后重试" Config="Modularize\ComputeAid.xml" />
    <Module Id="MobileMgr" Name="手机助手" Icon="Config\Modularize\ico_mobilemgr.png" Desc="保卫手机安全、清洁，更有海量手机应用" CloseRisk="关闭后，无法管理手机应用、删除预装软件" OpenConfirm="使用此功能需开启手机助手" Config="Modularize\ShouJiZhuShou.xml" />
	<Module Id="SoftMgr" Name="软件管家" Icon="Config\Modularize\ico_softmgr.png" Desc="轻松安装、升级、卸载电脑软件" CloseRisk="关闭后，无法使用软件小助手、强力卸载等功能" OpenConfirm="使用此功能需开启软件管家" Config="Modularize\SoftManager.xml" />
	<Module Id="MedalWall" Name="勋章墙" Icon="Config\Modularize\ico_medalwall.png" Desc="炫酷勋章，走将军之路，招募好友" CloseRisk="关闭后，不再展示勋章，无法招募好友" OpenConfirm="使用此功能需开启勋章墙" Config="Modularize\MedalWall.xml"/>
	  </ModuleList>
</Config>
